# Translation of Plugins - Smart Custom 404 Error Page - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Smart Custom 404 Error Page - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-09-17 12:34:53+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Smart Custom 404 Error Page - Stable (latest release)\n"

#. Author URI of the plugin
#: 404page.php
msgid "https://www.nerdpress.net"
msgstr "https://www.nerdpress.net"

#. Author of the plugin
#: 404page.php
msgid "NerdPress"
msgstr "NerdPress"

#. Description of the plugin
#: 404page.php
msgid "Custom 404 the easy way! Set any page as a custom 404 error page -- no coding needed. <a href=\"https://www.nerdpress.net/announcing-404-page/\">Now managed by NerdPress!</a>"
msgstr "Aangepast 404 op een eenvoudige manier! Stel elke pagina in als een aangepaste 404 fout pagina -- geen codering nodig. <a href=\"https://www.nerdpress.net/announcing-404-page/\">Nu beheerd door NerdPress!</a>"

#. Plugin Name of the plugin
#: 404page.php
msgid "Smart Custom 404 Error Page"
msgstr "Smart Custom 404 Error Page"

#: block.json
msgctxt "block title"
msgid "URL causing 404 error"
msgstr "URL die 404 fout veroorzaakt"

#: inc/class-404page-admin.php:339
msgid "Check this if you always want to send an HTTP 410 error instead of an HTTP 404 error."
msgstr "Controleer altijd of je een HTTP 410 fout wil sturen in plaats van een HTTP 404 fout."

#: inc/class-404page-admin.php:336
msgid "Always send an HTTP 410 error instead of HTTP 404"
msgstr "Stuur altijd een HTTP 410 fout in plaats van HTTP 404"

#: inc/class-404page-admin.php:229
msgid "W3 Total Cache detected. All 404 errors are automatically excluded from caching."
msgstr "W3 Total Cache gedetecteerd. Alle 404 fouten worden automatisch uitgesloten van caching."

#: inc/class-404page-admin.php:211
msgid "WP Super Cache detected. All 404 errors are automatically excluded from caching."
msgstr "WP Super Cache gedetecteerd. Alle 404 fouten worden automatisch uitgesloten van caching."

#: inc/class-404page-admin.php:192
msgid "Jetpack sitemap detected. Your 404 page is NOT automatically excluded from the XML sitemap created by Jetpack, because you disabled the option \"Send an 404 error if the page is accessed directly by its URL\" on the \"Advanced\" tab."
msgstr "Sitemap van Jetpack gedetecteerd. Je 404 pagina wordt NIET automatisch uitgesloten van de XML sitemap die door Jetpack is gemaakt, omdat je de optie \"Verzend een 404 fout als de pagina rechtstreeks wordt benaderd via de URL\" op de tab \"Geavanceerd\" heeft uitgeschakeld."

#: inc/class-404page-admin.php:188
msgid "Jetpack sitemap detected. Your 404 page is automatically excluded from the XML sitemap created by Jetpack."
msgstr "Sitemap van Jetpack gedetecteerd. Je 404 pagina wordt automatisch uitgesloten van de XML sitemap die is gemaakt door Jetpack."

#: inc/class-404page-admin.php:168
msgid "Yoast SEO sitemap detected. Your 404 page is automatically excluded from the XML sitemap created by Yoast."
msgstr "Yoast SEO sitemap gedetecteerd. Je 404 pagina wordt automatisch uitgesloten van de XML sitemap die door Yoast is gemaakt."

#: inc/class-404page-admin.php:172
msgid "Yoast SEO sitemap detected. Your 404 page is NOT automatically excluded from the XML sitemap created by Yoast, because you disabled the option \"Send an 404 error if the page is accessed directly by its URL\" on the \"Advanced\" tab."
msgstr "Yoast SEO sitemap gedetecteerd. Je 404 pagina wordt NIET automatisch uitgesloten van de XML sitemap die door Yoast is gemaakt, omdat je de optie \"Stuur een 404 fout als de pagina rechtstreeks wordt benaderd via de URL\" op de tab \"Geavanceerd\" heeft uitgeschakeld."

#: inc/class-404page-block-editor.php:46
#: inc/class-404page-classic-editor.php:51
msgid "You are currently editing your custom 404 error page"
msgstr "Je bewerkt momenteel je aangepaste 404 foutpagina"

#: inc/class-404page-admin.php:73
msgid "Advanced"
msgstr "Geavanceerd"

#: inc/class-404page-admin.php:58
msgid "General"
msgstr "Algemeen"

#: inc/class-404page-admin.php:321
msgid "Check this if you want to inform search engines that the resource requested is no longer available and will not be available again so it can be removed from the search index immediately."
msgstr "Schakel dit in als je zoekmachines wilt laten weten dat de gevraagde bron niet meer beschikbaar is en niet opnieuw beschikbaar is, zodat deze onmiddellijk uit de zoekindex kan worden verwijderd."

#: inc/class-404page-admin.php:318
msgid "Send an HTTP 410 error instead of HTTP 404 in case the requested object is in trash"
msgstr "Stuur een HTTP 410 fout in plaats van HTTP 404 voor het geval het gevraagde object zich in de prullenbak bevindt"

#: inc/class-404page-admin.php:380
msgid "If you are using a theme or plugin that modifies the WordPress Template System, the 404page plugin may not work properly. Compatibility Mode maybe can fix the problem. Activate Compatibility Mode only if you have any problems."
msgstr "Als je een thema of plugin gebruikt die het WordPress Template systeem wijzigt, werkt de 404 page plugin mogelijk niet correct. Compatibiliteitsmodus kan het probleem mogelijk oplossen. Activeer de compatibiliteitsmodus alleen als je problemen ondervindt."

#: inc/class-404page-admin.php:363
msgid "Activate Compatibility Mode"
msgstr "Activeer de compatibiliteitsmodus"

#: inc/class-404page-admin.php:303
msgid "This stops WordPress from URL autocorrection guessing. Only activate, if you are sure about the consequences."
msgstr "Hiermee wordt WordPress gestopt bij het raden van URL autocorrectie gissen. Alleen activeren, als je zeker bent van de gevolgen."

#: inc/class-404page-admin.php:300
msgid "Disable URL autocorrection guessing"
msgstr "Schakel autocorrectie gissen van URL's uit"

#: inc/class-404page-admin.php:286
msgid "Generally this is not needed. It is not recommended to activate this option, unless it is necessary. Please note that this may cause problems with your theme."
msgstr "Over het algemeen is dit niet nodig. Het wordt niet aanbevolen om deze optie te activeren, tenzij dit noodzakelijk is. Houd er rekening mee dat dit problemen met je thema kan veroorzaken."

#: inc/class-404page-admin.php:283
msgid "Force 404 error after loading page"
msgstr "Forceer 404 fout na het laden van de pagina"

#: inc/class-404page-admin.php:376
msgid "This setting is not availbe because the 404page Plugin works in WPML Mode."
msgstr "Deze instelling is niet beschikbaar omdat de 404page plugin in de WPML modus werkt."

#: inc/class-404page-admin.php:372
msgid "This setting is not availbe because the 404page Plugin works in Customizr Compatibility Mode."
msgstr "Deze instelling is niet beschikbaar omdat de 404page plugin in Customizr Compatibility Mode werkt."

#: inc/class-404page-admin.php:368
msgid "This setting is not available because the Theme you are using natively supports the 404page plugin."
msgstr "Deze instelling is niet beschikbaar omdat het thema dat je gebruikt de plugin 404page ondersteunt."

#: inc/class-404page-admin.php:269
msgid "Uncheck this if you want the selected page to be accessible."
msgstr "Schakel dit uit als je wil dat de geselecteerde pagina toegankelijk is."

#: inc/class-404page-admin.php:266
msgid "Send an 404 error if the page is accessed directly by its URL"
msgstr "Stuur een 404 fout als de pagina rechtstreeks wordt benaderd door de URL"

#: inc/class-404page-admin.php:252
msgid "For Administrators the page is always visible."
msgstr "Voor beheerders is de pagina altijd zichtbaar."

#: inc/class-404page-admin.php:249
msgid "Hide the selected page from the Pages list"
msgstr "Verberg de geselecteerde pagina uit de lijst met pagina's"

#: inc/class-404page-admin.php:158
msgid "Test 404 error"
msgstr "Test 404 fout"

#: inc/class-404page-admin.php:158
msgid "Edit Page"
msgstr "Bewerk pagina"

#: inc/ppf/ppf-admin.php:467
msgid "You do not have sufficient permissions to access this page."
msgstr "Je hebt niet voldoende rechten voor toegang tot deze pagina."

#: inc/class-404page-admin.php:394
msgid "404 Error Page"
msgstr "404 Foutpagina"

#: inc/class-404page-admin.php:153
msgid "&mdash; NONE (WP default 404 page) &mdash;"
msgstr "&mdash; GEEN (WP standaard 404 pagina) &mdash;"

#: inc/class-404page-admin.php:150
msgid "The page you have selected as 404 page does not exist anymore. Please choose another page."
msgstr "De pagina die je hebt geselecteerd als 404 pagina bestaat niet meer. Kies een andere pagina."

#: inc/class-404page-admin.php:146
msgid "Page to be displayed as 404 page"
msgstr "Pagina wordt weergegeven als 404 pagina"